{
  "db_name": "PostgreSQL",
  "query": "UPDATE\n                survey_mcaptcha_campaign\n            SET\n                synced_till = $1\n            WHERE \n                campaign_id = $2; ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "163a1ab861234bbf52b1b1c03bbac0d37bbbb539146f93c6fba24ffd80ad1485"
}
